/* Tony D Trinh @ VDP WEBSITES 18.02.2009 / Nathalia District Hospital / IE VERSION
--------------------------------------------------------------------------- */
.input {
	margin: 0 -3px 0 0;
}
#navigation li {
	display: inline;
}
#navigation a.expand.active {
	font-weight: bold;
	background-position: 0 -61px;
}